<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="cf-api (prod github app)" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/js/cf-api/package.json" />
    <command value="run" />
    <scripts>
      <script value="start" />
    </scripts>
    <node-interpreter value="project" />
    <envs>
      <env name="GH_APP_ID" value="413177" />
      <env name="GH_APP_USER_ID" value="148906541" />
      <env name="KEY_VAULT_NAME" value="github-app-secrets" />
      <env name="NODE_ENV" value="production" />
      <env name="AZURE_CLIENT_ID" value="5846735a-0ee5-4fa9-8c29-7b97f57de4cc" />
      <env name="AZURE_TENANT_ID" value="94ff36b7-d1a2-433d-a489-da8d5c35bfab" />
    </envs>
    <method v="2" />
  </configuration>
</component>